@import url('https://fonts.googleapis.com/css2?family=Krona+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:wght@400;600&display=swap');

:root {
    --cor-primaria: #000000;
    --cor-secundaria: #ffffff;
    --cor-terciaria: #22D4FD;
    --cor-hover: #272727;

    --fonte-primaria: 'Krona One', sans-serif;
    --font-secundaria: 'Montserrat', sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

body {
    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria);
}

.marcacao {
    color: var(--cor-terciaria);
}

span{
    color: var(--cor-terciaria);
}

.titulo-destaque {
    color: var(--cor-terciaria);
}

.apresentacao {
    padding: 3.3% 15%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 82px;
}

.apresentacao_conteudo {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.apresentacao_titulo {
    font-size: 2.25rem;
    font-family: var(--fonte-primaria);
    text-align: center;
}

.apresentacao_paragrafo {
    font-size: 1.5rem;
    font-family: var(--font-secundaria);
    text-align: center;
}

.apresentacao_paragrafo-itens {
    font-size: 1.5rem;
    font-family: var(--font-secundaria);
    padding: 10px;
}

.divisao {
    flex-direction: column;
    align-items: center;
    display: flex;
    justify-content: space-between;
    gap: 32px;
}

.redes {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: var(--fonte-primaria);
}

.botao {
    color: var(--cor-secundaria);
    background-color: var(--cor-primaria);
    font-family: var(--font-secundaria);
    font-size: 1.5rem;
    font-weight: 600;
    width: 50%;
    border-radius: 8px;
    padding: 21.5px 0;
    border: 2px solid var(--cor-terciaria);
    text-decoration: none;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 16px;
}

.botao:hover {
    background-color: var(--cor-hover);
}

.rodape {
    color: var(--cor-primaria);
    background-color: var(--cor-terciaria);
    font-family: var(--font-secundaria);
    font-size: 1.5rem;
    font-weight: 600;
    padding: 12px;
    text-align: center;
}

.cabecalho {
    padding: 2% 0 0 15%;
}

.navegacao {
    display: flex;
    flex-direction: row;
    gap: 80px;

}

.menu_cabecalho {
    color: var(--cor-terciaria);
    font-family: var(--font-secundaria);
    font-size: 1.5rem;
    font-weight: 600;
    text-decoration: none;
}

.imagem {
    width: 40%;
}

@media (max-width: 1200px) {
    .cabecalho {
        padding: 8%;
    }

    .navegacao {
        justify-content: center;
    }

    .apresentacao {
        flex-direction: column-reverse;
        padding: 5%;
    }

    .apresentacao_conteudo {
        width: auto;
        text-align: center;
    }
}
